/* PGBNewMasterPageDialog localized strings */

"DSDCALMasterPageDialogAddNewMasterPage" = "Voeg nieuwe masterpagina toe";
"DSDCALMasterPageDialogAddNewMasterPageName" = "Nieuwe masterpagina";

"PGBContentPage" = "Contentpagina";
"PGBCoverPage" = "Voorblad";

"DSDCALPageDialogInner" = "Binnen:";
"DSDCALPageDialogOuter" = "Buiten:";
"DSDCALPageDialogLeft" = "Links:";
"DSDCALPageDialogRight" = "Rechts:";